## rust-libglycin-gtk4-rebind 0.0.1

=== debian/changelog ===
rust-libglycin-gtk4-rebind (0.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Feb 2026 17:12:31 +0100

rust-libglycin-gtk4-rebind (0.0.1-1) experimental; urgency=medium

  * Package libglycin-gtk4-rebind 0.0.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sat, 03 Jan 2026 18:51:51 +0100
