=== debian/control ===
Source: rust-libglycin-gtk4-rebind
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.10+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libglycin-gtk4-rebind-sys-0.0+default-dev (<< 0.0.2) <!nocheck>,
 librust-libglycin-gtk4-rebind-sys-0.0+default-dev (>= 0.0.1) <!nocheck>,
 librust-libglycin-rebind-0.0+default-dev (<< 0.0.2) <!nocheck>,
 librust-libglycin-rebind-0.0+default-dev (>= 0.0.1) <!nocheck>,
 libglycin-gtk4-2-dev <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 libglycin-gtk4-2-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libglycin-gtk4-rebind]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libglycin-gtk4-rebind
Homepage: https://gnome.pages.gitlab.gnome.org/glycin/
X-Cargo-Crate: libglycin-gtk4-rebind
X-Cargo-Crate-Version: 0.0.1

Package: librust-libglycin-gtk4-rebind-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.10+default-dev,
 librust-gio-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-libglycin-gtk4-rebind-sys-0.0+default-dev (<< 0.0.2),
 librust-libglycin-gtk4-rebind-sys-0.0+default-dev (>= 0.0.1),
 librust-libglycin-rebind-0.0+default-dev (<< 0.0.2),
 librust-libglycin-rebind-0.0+default-dev (>= 0.0.1),
 libglycin-gtk4-2-dev
Provides:
 librust-libglycin-gtk4-rebind+default-dev (= ${binary:Version}),
 librust-libglycin-gtk4-rebind-0-dev (= ${binary:Version}),
 librust-libglycin-gtk4-rebind-0+default-dev (= ${binary:Version}),
 librust-libglycin-gtk4-rebind-0.0-dev (= ${binary:Version}),
 librust-libglycin-gtk4-rebind-0.0+default-dev (= ${binary:Version}),
 librust-libglycin-gtk4-rebind-0.0.1-dev (= ${binary:Version}),
 librust-libglycin-gtk4-rebind-0.0.1+default-dev (= ${binary:Version})
Description: Safe bindings for libglycin-gtk4 - Rust source code
 Source code for Debianized Rust crate "libglycin-gtk4-rebind"
