=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libglycin-gtk4-rebind 0.0.1 --all-targets --all-features
Features: test-name=rust-libglycin-gtk4-rebind:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libglycin-gtk4-rebind 0.0.1 --all-targets
Features: test-name=librust-libglycin-gtk4-rebind-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libglycin-gtk4-rebind 0.0.1 --all-targets --no-default-features
Features: test-name=librust-libglycin-gtk4-rebind-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
